﻿<MudButton Variant="Variant.Filled" OnClick="OnExpandCollapse">@(IsExpanded ? "Hide Permissions" : "View Permissions")</MudButton>
<MudCollapse Expanded="IsExpanded">
    <PermissionTree Permissions="Perms" ReadOnly="true" />
</MudCollapse>